pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/46073: firefox 8 build fails gtk pre-requisite

On Wed, Feb 22, 2012 at 03:50:04PM +0000, Thomas Klausner wrote:
>  Yes, delete the packages (at least the ones using any X) that you installed 
> while you had pkgsrc set to use modular
>   Thomas

Firstly, it worked and thanks a ton for timely help.

List of packages I installed over last 2/3 days was large. Just hand
picked the following on hunch for deletion. Not sure which one did the
trick - perhaps xorg-cf-files

gtk-doc  gtk+extra  py26-gtk2 gtk3+ xorg-cf-files imake


Home | Main Index | Thread Index | Old Index